nixp.ru v3.0

23 января 2021,
суббота,
18:16:37 MSK

8 апреля 2003, 11:04

Патчи для FreeBSD (samba)

Появились патчи для FreeBSD, исправляющие две недавно найденные уязвимости в версиях Samba до 2.2.8_2 и 2.2.8a.

1) Sebastian Krahmer из SuSE Security Team нашел уязвимости, приводящие к возможности выполнения произвольного кода с доступом root’а.

2) Digital Defense, Inc. сообщает: «Эта уязвимость, в случае правильного эксплуатирования, позволяет любому пользователю получить root-доступ на системе, работающей с Samba. Все версии Samba до 2.2.8 (включительно) подвержены опасности. Alpha-версии Samba 3.0 НЕ узявимы.

FTP для FreeBSD 4.x, i386 >>

FTP для FreeBSD 5.x, i386 >>

Подробнее >> (FreeBSD Security Advisory: FreeBSD-SN-03:01 — security issue in samba ports)

Постоянная ссылка к новости: http://www.nixp.ru/news/1580.html. Дмитрий Шурупов по материалам bsdtoday.com.

fb twitter vk